discography:
- catalog: 28K-112
  date: '1986-07-21'
  link: album/56834
  reprint: false
  roles:
  - Lyricist
  titles:
    en: RUNNING BOY Star Soldier no Himitsu
    ja: RUNNING BOY スター・ソルジャーの秘密
    ja-latn: RUNNING BOY Star Soldier no Himitsu
  type: anime
- catalog: 7K-232
  date: '1986-07-21'
  link: album/56833
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Star Soldier no Theme/Seishun Wakusei / Meijin Takahashi
    ja: スターソルジャーのテーマ/青春惑星 / 高橋名人
    ja-latn: Star Soldier no Theme/Seishun Wakusei / Meijin Takahashi
  type: anime
- catalog: 07FA-8002
  date: '1986-10-22'
  link: album/56829
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bug-tte Honey
    ja: Bugってハニー
    ja-latn: Bug-tte Honey
  type: anime
- catalog: 23FB-8501
  date: '1986-12-25'
  link: album/56830
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bug-tte Honey
    ja: Bugってハニー
    ja-latn: Bug-tte Honey
  type: game
- catalog: 07FA-8004
  date: '1987-09-05'
  link: album/19618
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Great Caravan '87/Watashi to Odotte Kuremasen ka
    ja: グレートキャラバン'87/私と踊ってくれませんか
    ja-latn: Great Caravan '87/Watashi to Odotte Kuremasen ka
  type: game
- catalog: FHCF-2059
  date: '1992-12-21'
  link: album/5535
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hudson Game Music Best
    ja: ハドソン・ゲームミュージック・ベスト
    ja-latn: Hudson Game Music Best
  type: game
- catalog: FXD-5107
  date: '1994'
  link: album/10023
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bomberman Theme Song - Mr.B·Bee
    ja: '''94 HUDSON 冬のドンドンツキツキ ダブルプレゼン ボンバーマンテーマソング Mr.B･Bee'
    ja-latn: Bomberman Theme Song - Mr.B·Bee
  type: bonus
- catalog: FHCF-2224
  date: '1995-03-01'
  link: album/7308
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Mr.B·Bee Bomberman
    ja: Mr.B・Bee ボンバーマン
    ja-latn: Mr.B·Bee Bomberman
  type: game
- catalog: DPCX-5058
  date: '1995-12-21'
  link: album/3019
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Musical Tengai Makyou Dream Festival
    ja: ミュージカル 天外魔境 夢まつり
    ja-latn: Musical Tengai Makyou Dream Festival
  type: game
- catalog: SCDC-00464
  date: '2005-10-05'
  link: album/7528
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Master Takahashi's Song Collection ~16 Shot 20th Anniversary~
    ja: 高橋名人 ソングコレクション ～16連射 20TH ANNIVERSARRY～
    ja-latn: Takahashi Meijin Song Collection ~16 Rensha 20th Anniversary~
  type: game
- catalog: TMS-343
  date: '2016-11-21'
  link: album/136938
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Bug-tte Honey Music Collection
    ja: Bugってハニー 音楽集
    ja-latn: Bug-tte Honey Ongakushuu
  type: anime
- catalog: TMS-344
  date: '2016-11-21'
  link: album/146939
  reprint: false
  roles:
  - Lyricist
  titles:
    en: BUG-tte Honey COVER SONG collection
    ja: BUGってハニー COVER SONG collection
    ja-latn: BUG-tte Honey COVER SONG collection
  type: game
- catalog: CLRC-10095
  date: '2025-11-05'
  link: album/152474
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Meijin Shuumei 40 Shuunen Kinen Album
    ja: 名人襲名40周年記念アルバム
    ja-latn: Meijin Shuumei 40 Shuunen Kinen Album
  type: game
featured_on:
- catalog: FVCG-1286
  date: '2014-10-26'
  link: album/152527
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Famison 8BIT SP ~ Game Song Hen
    ja: ファミソン8BIT SP~ゲームソング編
    ja-latn: Famison 8BIT SP ~ Game Song Hen
  type: game
info:
  Credited works:
  - 13 albums in database
  - 1 products in database
  Credits: 15 lyricist
link: artist/14004
meta:
  added_date: 2013-02-24T17:08
  edited_date: 2013-02-24T17:08
  fetched_date: 2025-11-11T20:52
  ttl: 86400
  visitors: 1792
name: Kasumi Oka
name_real: 岡 かすみ
name_trans: おか かすみ
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/14004?perpage=99999
websites: {}
